/* @override 
	https://new.josephbonnie.com/wp-content/themes/josephbonnie/css/login.css */
html,
body {
  background: #fff;
}
#login form {
  background: transparent;
}
#login h1 a {
  display: block;
  width: 320px;
  height: 60px;
  margin: 0;
  background: url('../img/josephbonnie.png') no-repeat center center;
  background-size: contain;
}
#login #nav {
  text-align: center;
  font-size: 1.1em;
}
#login #nav a {
  color: #555;
}
#login #nav a:hover {
  color: #444;
}
#login #backtoblog {
  display: none;
}
#login .privacy-policy-page-link a {
  color: #555;
  font-size: .9em;
}
#login .message,
#login #login_error {
  background: #f4f4f4;
  color: #666;
  border: none;
  border-radius: 4px;
  box-shadow: none;
}
#login .message a,
#login #login_error a {
  color: inherit;
}
#loginform,
#resetpassform,
#lostpasswordform {
  border: none;
  box-shadow: none;
  padding: 30px 0;
}
#loginform input[type=checkbox]:checked::before,
#resetpassform input[type=checkbox]:checked::before,
#lostpasswordform input[type=checkbox]:checked::before {
  content: url(data:image/svg+xml;utf8,%3Csvg%20xmlns%3D%27http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%27%20viewBox%3D%270%200%2020%2020%27%3E%3Cpath%20d%3D%27M14.83%204.89l1.34.94-5.81%208.38H9.02L5.78%209.67l1.34-1.25%202.57%202.4z%27%20fill%3D%27%23dc0d15%27%2F%3E%3C%2Fsvg%3E);
}
#loginform input[type=submit],
#resetpassform input[type=submit],
#lostpasswordform input[type=submit] {
  background: #000;
  border-color: #000;
  border-radius: 0;
}
#loginform .dashicons,
#resetpassform .dashicons,
#lostpasswordform .dashicons {
  color: #ccc;
}
input[type=text],
input[type=password] {
  border: 1px solid #eee;
  color: #333;
  font-size: 16px !important;
  padding: 0 15px !important;
  background: #f4f4f4 !important;
}
input[type=text]:focus,
input[type=password]:focus {
  border: 1px solid #eee;
  box-shadow: none;
}
